body {margin: 0px; padding: 0px; text-align: center; font-size: 14px; font-family: 'Open Sans', arial, sans-serif; color: #333}*/

#contentwrapper {width: 100%; margin: 0 auto; position: relative;}

.mobiapp {display: none;}



header {width: 100%;  max-width: 1000px; margin: 0 auto; height: 120px; position: relative; }

a.skipper, a.skipper:visited {line-height: 0; font-size: 0; border: 0; background: transparent;position: absolute; top: 0; left: 0; z-index: 101}
a.skipper:focus, a.skipper:visited:focus {border: solid 2px white; color: black; background-color: yellow; line-height: 1; font-size: 14px;}

a.homelink{position: absolute; left: 0px; top: 10px;}

.search { position: relative; top: 7px; width: 175px; height: 26px; display: inline-block;border: solid 1px #9ea0a5;-webkit-box-shadow: 0 0 3px 0 #9ea0a5; box-shadow: 0 0 3px 0 #9ea0a5;border-radius: 5px; margin-left: 10px;}
.searchbox { width: 142px; height: 24px; position: absolute; left: 0; top: 0; color: #001a72; font-size: 12px; padding: 0 5px; border: 0; background: transparent;}
.search button{ position: absolute; right: 0; top: 2px; border: 0; background: none; color: #001a72; font-size: 14px; font-weight: bold}
.search button:hover{ color: #8f2723; }
.searchbttn {display: none;color: #001a72; font-size: 14px; font-weight: bold}
.searchbttn:hover{ color: #8f2723; }

.toplinks {text-align: right;  position: absolute; top: 25px; right: 20px;font-size: 12px; color: #001a72;}
.toplinks a, .toplinks a:visited { text-decoration: none; color: #001a72;}
.toplinks a:hover {text-decoration: underline; color: #8f2723;}
.pipe {font-weight: bold; margin: 0px 5px;}
.bottomlinks a, .toplinks a {white-space: nowrap;}

.tagline {position: absolute; top: 55px; right: 0px;}
.T2024 { top: 35px;}

.greybar {width: 100%; height: 87px; background: url(../images/grey.gif) repeat-x top;  text-align: center;}

section.banner { width: 100%; background: url(../images/BlueBackgroundSlice.gif); height: 376px; text-align: center; }


.sm img {margin: 0 5px;}


.liner {width: 100%;  max-width: 1000px; margin: 0 auto; position: relative;}

/** ALERTS 2.0 ****************************************************/
	.alertholder{width: 100%; }
	.alertbar {padding: 10px 0; width: 100%; }
	.alertbar.regular{}
	.alertbar.high{}
	.alert {width: 96%; max-width: 1160px; margin: 0 auto; padding-right: 40px; position: relative; text-align: left}
	.alert_icon{}
	.alert a, .alert a:visited {}
	.alert a:hover, .alert a:focus {}
	button.exed {position: absolute; top: 0px; right: 10px; cursor: pointer; font-size: 20px; text-align: center; display: block; text-decoration: none !important; background: transparent; border: 0;}
	button.exed:before {content:"\f057"; font-family: 'FontAwesome'; }
	.Cnotice button.exed {top: 20px;}

section.home { width: 100%;  max-width: 1000px; margin: 0 auto;  line-height: 1.5;background: url(../images/HomeSideSlice.gif) repeat-y right;}


section.home .ql {padding: 25px 20px 0 20px;}

.ql {width: 279px; position: relative; float: right;padding: 40px 20px 0 20px;}
.ql img {padding: 5px 0; border-bottom: solid 1px #9ea0a5;}
.ql img:last-child {border: none;}

.homebox1, .homebox2 {width: 35%; padding: 0 20px 20px 20px; margin: 20px 0 10px 0; position: relative; float: left; text-align: left; overflow: hidden;}
.homebox2 {border-left: solid 1px #9ea0a5 ;}
.homebox2 .code_block_indiv_content {width: 100%; padding: 0;}
.homebox1 {top: 12px;}

.socmed {width: 100%; height: 65px; position: absolute; bottom: 0; left: 0; text-align: left;}

.socmed_int {width: 33%; clear: left; height: 85px; background-color: white;  padding: 20px 0; position: relative; float: left; text-align: center;}


section.intbanner { width: 100%;  background: url(../images/BlueBackgroundSlice.gif); height: 219px; text-align: center; }
.int { width: 100%;  max-width: 1000px; margin: 0 auto; background-color: #8f2723;height: 219px;position: relative;  }
.int img {position: absolute; top: 0; left: 0;}

section.inside { width: 100%;  max-width: 1000px; margin: 0 auto;  line-height: 1.5; position: relative; z-index: 90}


article {width: 60%;  position: relative; float: right; text-align: left; padding: 40px 0; line-height: 1.5;}

aside {z-index: 99;  width: 33%;  position: relative; float: left; background-color:  #e5e8f1; padding: 0 20px 20px 20px; line-height: 1.5; text-align: left}

aside p, aside .regionbox, aside .code_block_indiv_content {padding-left: 20px;}

.bannerbox {padding: 20px 0; border-bottom: solid 1px #9ea0a5; text-align: center; width: 100%;}
.vidbox {padding: 20px 0; border-bottom: solid 1px #9ea0a5 }

section.home .bannerbox { width: 279px; position: relative; float: right;}


.regionbox, .code_block_indiv_content {overflow: hidden; width: 100%;  text-align: left; padding: 20px 0; border-bottom: solid 1px #9ea0a5 }
.regionbox ul {margin: 0px; padding: 0px; list-style: none;}
.boxtop, .code_block_indiv_top, .boxbottom, .code_block_indiv_bttm {display: none;}
.regionbox a, .regionbox a:visited {text-decoration: none;}
.regionbox a:hover {text-decoration: underline;}


footer {width: 100%; padding: 20px 0 0 0; background-color:  #001a72; color: white; }

.bottomlinks {position: relative; float: right; text-align: right; color: white; width: 50%; font-size: 12px; top: 5px; }
.bottomlinks a, .bottomlinks a:visited {text-decoration: none; color: white;}
.bottomlinks a:hover {text-decoration: underline; color: white;}


.footnote {font-size: 12px; width: 50%; position: relative;  float: right;  clear: both; text-align: right }
.images {position: relative; float: right;}
.images img {margin-left: 5px;}
.text{padding: 10px 0; clear: both;}
.phone {font-weight: 600; font-size: 16px; width: 100%; text-align: right;}
.phone a {color: white;}

.foottag{position: relative; float: left; clear: both; padding-bottom: 30px;}

.mobi, .show {display: none;}

/*
red: #8f2723
blue: #001a72
Light blue: #e5e8f1
Yellow: #fdb825
Gray: #333333
Light Gray: #9ea0a5
pale grey  #e5e8f1;

*/

/*****************************************/

.tester {position: absolute; top: 0; left: 0; font-weight: bold; font-size: 18px; z-index: 1020}

*{-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
a, a:visited {color: #333;}
a:hover {color: #8f2723;}

button.modal_link{ border:0; background: transparent; padding: 0; margin: 0;color: #333;font-size: 14px; font-family: 'Open Sans', arial, sans-serif;}
button.modal_link:focus, button.modal_link:hover{color: #8f2723;}

.breaker {clear: both;}
.border {border: solid 1px #8f2723;}
img {border: 0px;}
.print {display: none;}

.col4 {width: 23%; margin: 0 1%; position: relative; float: left;}
.col3 {width: 31%; margin: 0 1%; position: relative; float: left;}
.col2 {width: 48%; margin: 0 1%; position: relative; float: left;}


h1, h2, h3 {margin-top: 0; font-weight: 500}
h1, .blog_title, .content_blog_header, .category_name, .podcast_list_header {color: #001a72; font-size: 30px;}
h2, .content_rates_category1, .faq_header, .faq_question, .comments_section_header, .pod_episode_header, #KJETitle  {color: #001a72; font-size: 18px; text-transform: uppercase;}
h3, .content_rates_table_title, .region_faq_header, .comment_title {color: #8f2723; font-size: 18px; }
h4 {color: #001a72; font-size: 14px; font-weight: bold; }
h5 {color: black; font-size: 14px; font-weight: bold; }
h6 {color: black; font-size: 14px; font-style: italic; font-weight: bold;}

/* podcasts */
.stream_list_inside_header_border, .stream_list_inside_header_border_right, td.pod_text_bold {color: #001a72; font-weight: 600;  border-bottom: solid 1px #00315D}
.pod_text_bold { border-bottom: 0; color: #001a72; font-weight: 600;}
table.stream_list_border {background-color: #EEEEEE; margin-bottom: 20px;}
table.stream_list_border td {padding: 2px 5px;}
tr.podcast_stream_list  {}
tr.podcast_stream_list_bg td{min-width: 150px;border-top: solid 1px #00315D; border-bottom: solid 1px #00315D}
a.sm2_button, a.sm2_button:visited{font-size: 10px; color: white; background-color: #001a72; text-decoration: none; width: 65px; display: block; text-align: center; padding: 2px 0;}
a.sm2_button:hover{background-color: silver; color: white; text-decoration: none;}

/* old forms */
.captcha_warning {font-size: 14px; color: #8f2723; font-weight: bold;}
.required_legend {padding-bottom: 20px;color: gray;font-style: italic;}


/* new forms */
.taft_fb_form input, .taft_fb_form textarea {width: 100%;}
.taft_fb_form input[type="radio"], .taft_fb_form input[type="checkbox"], .taft_fb_form input[type="submit"] {width: auto;}
div.taft_formElement-wrapper.wide {width: 100%;}
span.fb_legend {padding-bottom: 10px;color: gray;font-style: italic;}
hr.fb_legend {display: none;}
li.fb_element{ padding: 0 ;}
form.taft_fb_form ul {padding: 0; margin: 0;}
.taft_label-wrapper, .taft_formElement-wrapper  {position: relative; float: left; min-height: 30px; border: solid 0px red; padding: 0 10px 10px 0;}
.taft_label-wrapper {clear: both; width: 33%;}
.taft_formElement-wrapper {width: 66%; }
input.fbPhoneprt{ width:50px;}
.captcha, .no-sortable {clear: both;}
.taft_formElement-wrapper label {margin-left: 5px;}
.fb_required_fields{padding-bottom: 20px; color: silver; font-style: italic;}
.regionbox .taft_formElement-wrapper, .code_block_indiv_content .taft_formElement-wrapper{width: 66%; }
.regionbox .taft_label-wrapper, .code_block_indiv_content .taft_label-wrapper{width: 33%;}

/*
div.taft_formElement-wrapper.wide {width: 100%;}
span.fb_legend {padding-bottom: 10px;color: gray;font-style: italic;}
hr.fb_legend {display: none;}
li.fb_element{ padding: 0 ;}
form.taft_fb_form ul {padding: 0; margin: 0;}
.taft_label-wrapper {clear: both; width: 20%; position: relative; float: left; min-height: 30px; border: solid 0px #8f2723; padding-right: 10px;}
.taft_formElement-wrapper {width: 80%; position: relative; float: left; min-height: 30px; border: solid 0px #001a72; padding-right: 10px;}
input.fbPhoneprt{ width:50px;}
.captcha {clear: both;}
.taft_formElement-wrapper label {margin-left: 5px;}
*/

.col2  li.fb_element .taft_label-wrapper {width: 40%; padding-right: 10px; border: solid 1px #8f2723}
.col2  li.fb_element .taft_formElement-wrapper {width: 60%;  padding-right: 10px; border: solid 1px #001a72}


/* rates page */
.content_rates_table {margin-bottom: 20px; width: 100%;}
.content_rates_table_fields {background-color: #001a72; color: white; font-weight: bold; }
.content_rates_table_row2 {background-color: #dfe5ef;}
.content_rates_table_row_highlight {color: #0a6104;}
.sideslider {width: 100%;}

/* featu#8f2723 rates */
.regions_rates_table {width: 100%;}
.regions_rates_table_row1, .regions_rates_table_row2 {background-color: silver; border-bottom: 3px solid white; font-size: 12px; }
.regions_rates_table_effectivedate {font-size: 12px;}
.regions_rates_table_title {display: none;}
.regions_rates_table_fields { font-size: 12px; color: #001a72;}
.aprnote {font-size: 12px; width: 180px;}
td.regions_rates_table_row2 marquee, td.regions_rates_table_row1 marquee {width: 242px;}

/* for polls */
.region table td table td {padding: 2px;}
.region table td table{margin-bottom: 10px;}

/* calendars */
.content_calendar_table {border: solid 1px black; border-collapse: collapse}
td.content_calendar_table_headercell {background-color: #001a72; color: white; text-align: center; font-weight: bold;}
td.content_calendar_table_headercell a, td.content_calendar_table_headercell a:visited { color: white; text-decoration: none;}
td.content_calendar_table_headercell a:hover { color: silver; text-decoration: none;}
td.content_calendar_table_cell { border: solid 1px black}
td.content_calendar_table_selectedcell { border: solid 1px black; background-color: silver}

/* polls */
.content_poll_option, .regions_poll_option {margin: 5px 0px; display: inline-block;}
.content_poll_title, .regions_poll_title {margin: 5px 0px; display: inline-block; font-weight: bold}
.votebutton, .votebutton_regions  {}
.poll input[type=radio] {position: relative; top: 3px;}


/* faqs page */
.faq_toolbar {padding-bottom: 15px;}
.faq_viewed {color: #001a72; font-size: 11px; font-weight: bold; font-family:  arial, sans-serif;}
.faq_search {margin: 20px 0px}
.faq_question_block {margin-top: 10px;}
.faq_advanced_search_panel {padding: 0px;}
.faq_advanced_search_panel table {margin: 20px 0px;}
.faq_advanced_search_panel table td {padding: 2px 0px;}
.faq_advanced_search_panel i {color: silver;}

/* faqs regions */
ul.region_faq_list li {margin-bottom: 5px;}
span.region_faq_header {display: block; margin-bottom: 10px}

/* blog styles */
.blog_posted_date {display: block; color: gray;}
.blog_share {position: relative; float: right;}
.blog_main_post a {display: block; margin-bottom: 20px;}
.comments_sortbox {position: relative; float: right; background-color: white; top: -20px; }
.comment_item {border: solid 1px #001a72; padding: 0px 10px 10px 10px; margin: 10px 0px;clear: both;}
.comment_posted_by_and_who {color: gray;}
.comment_text {margin-top: 10px;}
table.comments_form_table{border: solid 1px #001a72; width: 100%}
table.comments_form_table td {padding: 3px 5px;}
.comments_submitted {margin: 10px 0px; border: solid 1px #8f2723; padding: 10px; }
.comment_reply_body {border: solid 1px #001a72; padding: 10px; margin: 10px; background-color: #E9E7E6;}
textarea.comments_form_textbox {width: 98%; height: 75px;}


/* for sidebar content */
.code_block {overflow: hidden; width: 100%} /* prevents breaking the design with images that are too wide, if width set */
.code_block_top {}
.code_block_center {}
.code_block_bttm {}
.code_block_indiv_content p{margin-top: 0px;}

/*SMARTBANNER */

#smartbanner { position:absolute; left:0; top:-82px; border-bottom:1px solid #e8e8e8; width:100%; height:78px; font-family:'Helvetica Neue',sans-serif; background:-webkit-linear-gradient(top, #f4f4f4 0%,#cdcdcd 100%); background-image: -ms-linear-gradient(top, #F4F4F4 0%, #CDCDCD 100%); background-image: -moz-linear-gradient(top, #F4F4F4 0%, #CDCDCD 100%); box-shadow:0 1px 2px rgba(0,0,0,0.5); z-index:9998; -webkit-font-smoothing:antialiased; overflow:hidden; -webkit-text-size-adjust:none; }
#smartbanner, html.sb-animation {-webkit-transition: all .3s ease;}
#smartbanner .sb-container { margin: 0 auto; }
#smartbanner .sb-close { position:absolute; left:5px; top:5px; display:block; border:2px solid #fff; width:14px; height:14px; font-family:'ArialRoundedMTBold',Arial; font-size:15px; line-height:15px; text-align:center; color:#fff; background:#070707; text-decoration:none; text-shadow:none; border-radius:14px; box-shadow:0 2px 3px rgba(0,0,0,0.4); -webkit-font-smoothing:subpixel-antialiased; }
#smartbanner .sb-close:active { font-size:13px; color:#aaa; }
#smartbanner .sb-icon { position:absolute; left:30px; top:10px; display:block; width:57px; height:57px; background:rgba(0,0,0,0.6); background-size:cover; border-radius:10px; box-shadow:0 1px 3px rgba(0,0,0,0.3); }
#smartbanner.no-icon .sb-icon { display:none; }
#smartbanner .sb-info { position:absolute; left:98px; top:18px; width:44%; font-size:11px; line-height:1.2em; font-weight:bold; color:#6a6a6a; text-shadow:0 1px 0 rgba(255,255,255,0.8); }
#smartbanner #smartbanner.no-icon .sb-info { left:34px; }
#smartbanner .sb-info strong { display:block; font-size:13px; color:#4d4d4d; line-height: 18px; }
#smartbanner .sb-info > span { display:block; }
#smartbanner .sb-info em { font-style:normal; text-transform:uppercase; }
#smartbanner .sb-button { position:absolute; right:20px; top:24px; border:1px solid #bfbfbf; padding: 0 10px; min-width: 10%; height:24px; font-size:14px; line-height:24px; text-align:center; font-weight:bold; color:#6a6a6a; background:-webkit-linear-gradient(top, #efefef 0%,#dcdcdc 100%); text-transform:uppercase; text-decoration:none; text-shadow:0 1px 0 rgba(255,255,255,0.8); border-radius:3px; box-shadow:0 1px 0 rgba(255,255,255,0.6),0 1px 0 rgba(255,255,255,0.7) inset; }
#smartbanner .sb-button:active, #smartbanner .sb-button:hover { background:-webkit-linear-gradient(top, #dcdcdc 0%,#efefef 100%); }

#smartbanner .sb-icon.gloss:after { content:''; position:absolute; left:0; top:-1px; border-top:1px solid rgba(255,255,255,0.8); width:100%; height:50%; background:-webkit-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.2) 100%); border-radius:10px 10px 12px 12px; }

#smartbanner.android { border-color:#212228; background: #3d3d3d url('/templates/COMMON_JS/dark_background_stripes.gif'); border-top: 5px solid #88B131; box-shadow: none; }
#smartbanner.android .sb-close { border:0; width:17px; height:17px; line-height:17px; color:#b1b1b3; background:#1c1e21; text-shadow:0 1px 1px #000; box-shadow:0 1px 2px rgba(0,0,0,0.8) inset,0 1px 1px rgba(255,255,255,0.3); }
#smartbanner.android .sb-close:active { color:#eee; }
#smartbanner.android .sb-info { color:#ccc; text-shadow:0 1px 2px #000; }
#smartbanner.android .sb-info strong { color:#fff; }
#smartbanner.android .sb-button { min-width: 12%; border:1px solid #DDDCDC; padding:1px; color:#d1d1d1; background: none; border-radius: 0; box-shadow: none; min-height:28px}
#smartbanner.android .sb-button span { text-align: center; display: block; padding: 0 10px; background-color: #42B6C9; background-image: -webkit-gradient(linear,0 0,0 100%,from(#42B6C9),to(#39A9BB)); background-image: -moz-linear-gradient(top,#42B6C9,#39A9BB); text-transform:none; text-shadow:none; box-shadow:none; }
#smartbanner.android .sb-button:active, #smartbanner.android .sb-button:hover { background: none; }
#smartbanner.android .sb-button:active span, #smartbanner.android .sb-button:hover span { background:#2AC7E1; }

#smartbanner.windows .sb-icon { border-radius: 0px; }


/* image gallery */
/* image height 262px */
.gallery, figure, .galleryliner {height: 380px}
.gallery figcaption{font-size: 14px; padding-right: 40px;}
.gallery {overflow-y: hidden;}
.galleryliner {}
.galleryliner figure {position: relative; float: left; margin: 0 10px;}
.swiper {width: 100%; text-align: center;}

html {
  --scrollbarBG: #001A71;
  --thumbBG: #8F2724;
}
.gallery::-webkit-scrollbar {
  width: 20px;
}
.gallery {
  scrollbar-width: thin;
  scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}
.gallery::-webkit-scrollbar-track {
  background: var(--scrollbarBG);border-radius: 6px;
}
.gallery::-webkit-scrollbar-thumb {
	background: -webkit-linear-gradient(top, rgba(9,87,142,1) 0%, rgba(25,153,214,1) 100%);
 /* background-color: var(--thumbBG) ;*/
  border-radius: 6px;
  /*border: 3px solid var(--scrollbarBG);*/
}


/** ACCORDION - FAQS, FORMS, & DIVS ************************************************************/
.faq_featured_block {
	margin: 20px 0 0 0 !important;
	display: block;
}

.faq_header {
	display: block;
}

.faq_question_block_slide {
	padding: 10px 0;
	border-bottom: 0;
}

.faq_question_block_slide_question {
	padding: 0;
}

.faq_question_block_slide_answer {
	padding: 0 20px 10px 20px;
}

.cms_form_collapsible_header {
	background: none;
	border-bottom: 0;
}

button.divheader,
.cms_form_collapsible_header a,
.cms_form_collapsible_header a:visited,
.faq_question_block_slide_question_closed a,
.faq_question_block_slide_question_closed a:visited {
	background-color: #001A71;
	color: WHITE;
	display: block;
	padding: 5px 10px;
	border-radius: 5px;
}

button.divheader {
	margin-top: 20px;
	width: 100%;
	text-align: left;
	border: 0 !important;
}

button.divheader:hover,
button.divheader:focus,
.cms_form_collapsible_header a:hover,
.cms_form_collapsible_header a:focus,
.faq_question_block_slide_question_closed a:hover,
.faq_question_block_slide_question_closed a:focus {
	background-color: #001A71;
	color: WHITE;
}

.cms_form_collapsible_header.open a,
.faq_question_block_slide_question_open a {
	background-color: #001A71;
	color: WHITE;
	display: block;
	padding: 5px 10px;
	border-radius: 5px;
}

.cms_form_collapsible_header a:before,
.faq_question_block_slide_question_closed a:before {
	content: '';
}

button.divheader:after,
.cms_form_collapsible_header a:after,
.faq_question_block_slide_question_closed a:after {
	content: '\f067';
	font-family: 'FontAwesome';
	font-weight: 400;
	position: relative;
	float: right;
}

button.divheader.open,
.cms_form_collapsible_header.open a:before,
.faq_question_block_slide_question_open a:before {
	content: '';
}

button.divheader.open:after,
.cms_form_collapsible_header.open a:after,
.faq_question_block_slide_question_open a:after {
	content: '\f068';
	font-family: 'FontAwesome';
	font-weight: 400;
	position: relative;
	float: right;
}

.divcontent {
	width: 100%;
	padding: 0px 50px 20px 50px;
	display: none;
}

